﻿body {
    font-family: Arial, Helvetica, Verdana;
    font-size: 12px;
    color: #333333;
    background: url(img/background.png) no-repeat 0 120px;
    margin: 0 auto;
    padding: 0;
}
h5 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
}
h6 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #ee2d2e;
}
h6.larger {
    font-size: 18px;
}
img {
    border: 0px;
}
#wrap {
    text-align: left;
    position: relative;
    width: 950px;
    margin: 0 auto;
   
}
#body {
    padding: 12px;
    background-color: White;
    margin-top: 20px;
}
#header {
    background: url(img/logo.png) no-repeat left center;
    height: 120px;
    display: block;
    position: relative;
}
#menuBar {
    z-index: 999;
    position: absolute;
    right: 10px;
    bottom: 15px;
}
#mnu {
    z-index: 1000;
}
#mnu a {
    font-family: Arial Narrow, Helvetica Condensed, Arial, Verdana;
    color: #333333;
    font-size: 16px;
    text-transform: uppercase;
    outline: 0;
    text-decoration: none;
}
#menuBar ul {
    list-style: none;
    margin: 0;
}
#menuBar ul li {
    padding: 5px;
}
#menuBar ul li a.selected {
	font-weight: bold;
	color: #EE2D2E;
}
#menuBar ul li a.highlighted {
	color: #EE2D2E;
}
#mnu .dynamic {
    margin: 0;
    padding: 0;
}
#mnu .dynamic a {
    font-size: 12px;
    display: block;
    padding: 4px 12px;
    border-top: solid 1px white;
    text-decoration: none;
    background-color: #333333;
    color: White;
    white-space: nowrap;
}
#mnu .dynamic a:hover {
    background-color: #666666;
}
#footer {
    background-color: #333333;

    height: 70px;
    width: 100%;
}
#footer.fixed {
    position: fixed;
    bottom: -1px;
}
#footerContent {
    width: 910px;
    margin: 0 auto;
    padding: 15px 20px 30px 20px;
}
#footer .footerText, #footer .footerText a {
    font-size: 11px;
    color: #999999;
}
#footerCopyright {
    float: right;
    text-align: right;
}
#footerMenuBar {
    float: left;
}
#expo { background: url(img/expo.png) no-repeat; width:130px;height:161px; position:absolute; bottom:16px;left:16px; border:solid 1px #EE2D2E}
#expo a { display:inline-block; width:130px;height:161px; }

#mainImage {
    display: block; position:relative;
    margin-left: auto;
    margin-right: auto; background: url(img/car.jpg) no-repeat; width:925px; height:415px
}
#homePanelLeft {
    width: 580px;
    padding: 20px 0 15px 10px;
    float: left;
}
#homePanelRight {
    padding: 20px 10px 15px 0;
    float: right;
}
.clearFloat {
    clear: both;
}
a#newReleases {
    background-color: #EE2D2E;
    width: 251px;
    height: 88px;
    display: block;
    font-family: Arial Narrow, Helvetica Condensed, Arial, Verdana;
    text-decoration: none;
    color: White;
    border-radius: 10px;
    margin-top:15pt;
}

a:hover#newReleases {
    color: #861A1A;
}

#newReleasesTitle {
    font-size: 20px;
    display: block;
    position: relative;
    left: 15px;
    top: 15px;
}
#newReleasesLink {
    font-size: 18px;
    display: block;
    position: relative;
    left: 15px;
    top: 15px;
    text-decoration: underline;
}

a#partFinder {
    background: url(img/partFinder.png) no-repeat center top;
    width: 251px;
    height: 88px;
    display: block;
    font-family: Arial Narrow, Helvetica Condensed, Arial, Verdana;
    text-decoration: none;
    color: White;
}
a:hover#partFinder {
    color: #838383;
}
#partFinderTitle {
    font-size: 26px;
    display: block;
    position: relative;
    left: 15px;
    top: 15px;
}
#partFinderLink {
    font-size: 18px;
    display: block;
    position: relative;
    left: 15px;
    top: 15px;
    text-decoration: underline;
}
#pageBanner {
    width: 905px;
    height: 115px;
    background: #ee2d2e url(img/smallLogo.png) no-repeat 95% center;
    margin-left: auto;
    margin-right: auto;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 20px;
    font-size: 30px;
    font-family: Arial Narrow, Helvetica Condensed, Arial, Verdana;
    color: White;
}
.singleColumnPage {
    margin: 15px  25px 15px 25px;
    min-height: 200px;
}
.multiColumnPage {
    margin: 15px 25px 15px 25px;
    float: left;
}
.width65Percent {
    width: 65%;
}
.width55Percent {
    width: 55%;
}
.width40Percent {
    width: 40%;
}
.width25Percent {
    width: 25%;
}
#productDiagram {
    position: relative;
    margin-top: 30px;
}
.productDiagramText {
    font-size: 10px;
    font-weight: bolder;
    width: 130px;
}
#productDiagramText1 {
    position: absolute;
    left: 100px;
    top: 165px;
}
#productDiagramText2 {
    position: absolute;
    left: 240px;
    top: 165px;
}
#productDiagramText3 {
    position: absolute;
    left: 250px;
    top: 5px;
}
#productDiagramText4 {
    position: absolute;
    left: 400px;
    top: 165px;
}
#productDiagramText5 {
    position: absolute;
    left: 420px;
    top: 5px;
}
#productDiagramText6 {
    position: absolute;
    left: 565px;
    top: 5px;
}
#productDiagramText7 {
    position: absolute;
    left: 620px;
    top: 165px;
}
.formLabel {
    width: 25%;
    padding: 5px;
    display: inline-block;
}
.formTextBox {
    width: 60%;
    padding: 5px;
    vertical-align: top;
}
.genericButton {
    background-color: #231f20;
    color: White;
    padding: 5px 15px 5px 15px;
    border: 1px;
    border-radius: 5px;
}
.standOutColour {
    color: #ee2d2e;
    font-weight: bold;
}
.standOutSize {
    font-size: 16px;
    font-weight: bold;
}
.validator {
    color: #ee2d2e;
    font-weight: bold;
    padding: 5px;
}
#pageTabs {
    height: 24px;
    text-align: right;
    padding-right: 35px;
}
.pageTabLink {
    background-color: #333333;
    display: inline-block;
    color: White;
    font-weight: bold;
    height: 100%;
    margin: 0 5px 0 0;
    padding: 5px 25px 0 25px;
    vertical-align: middle;
    text-decoration: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.pageTabLinkSelected {
    background-color: #666666;
}
/*--------------- Part finder page styles ---------------------------------*/
#panMake {
    background-color: white;
    padding: 7px 0 5px 10px;
}
#panModel {
    background-color: #EFEFEF;
    padding: 10px 0 8px 10px;
}
#panVehicle {
    background-color: #E3E3E3;
}
.dataTable tr td {
    padding: 5px;
    color: #081A37;
    font-size: 13px;
}
.dataTable .altRow {
    background-color: #F29C99;
}
.dataTable .rowHover {
    background-color: #181717;
    cursor: pointer;
}
.dataTable tr.rowHover td {
    color: #E63832;
}
.dataTable tr.rowHover td a {
    color: white;
}
.dataTable tr.selected td {
    background-color: #2C6FB5;
    color: White;
}
.dataTable td.selectLink a {
    color: black;
    font-weight: bold;
}
.apps {
    background-color: #e63933;
    padding: 7px 0 5px 10px;
}
.panelHeader {
    display: inline-block;
    width: 130px;
    font-size: 14px;
    font-weight: bold;
    color: #616161;
}
select {
    padding: 4px;
    font-size: 13px;
}
tr.pfhead th, tr.pfhead th div, .appHeader th {
    padding: 4px;
    background-color: #E63933;
    font-size: 14px;
    text-align: left;
}
tr.pfhead, .appHeader {
    font-family: verdana,arial;
    background-color: #414141;
    color: White;
    text-align: left;
}
tr.pfhead th a {
    color: white;
}
.filters {
    font-size: 11px;
    background-color: white;
}
.filtered {
    font-size: 11px;
    background-color: #DF3F17;
    color: White;
}
.tableCaption {
    margin: 10px 0 0 0;
    color: #EDAF96;
    background-color: #731C1A;
    color: #EDAF96;
    padding: 5px;
}
.appDetails h4 {
    background-color: #F6D7CA;
    color: #DB5F2C;
    padding: 5px;
    margin-bottom: 0;
}
.faded {
    filter: alpha(opacity=40);
    opacity: 0.4;
}
select {
    padding: 4px;
    font-size: 13px;
}
.search {
    margin-top: 20px;
    background-color: #F7F7F7;
    border-radius: 9px;
    padding: 20px;
}
td.lnk a {
    color: black;
    font-weight: bold;
}
table {
    border: 0;
}
#txtSearch {
    padding: 4px;
    border: solid 1px #B9B9B9;
}
#txtSearch:focus {
    border: solid 1px #5C5C5C;
}

/*--------------- Part finder page styles ---------------------------------*/



.dataTable tr.Make {
    background-color: #F29C99;
}

.dataTable tr.Make td {
    font-weight: bold;
    font-size:14pt !important;
}

tr.Model {
    background-color: #FCE6E6;
}

tr.Model td {
    font-size:12pt !important;
}

tr.partNo {
    background-color: #EFEFEF;
    font-weight: bolder;
}

#gvNewRelease {
    margin-top: 50px;
}
#resellers {
    text-align: center;
    margin-top:30px;
}